map: Plasma
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Observer
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 89957bad-2870-412c-8895-d73515cb5422
  playerICName: Niko Donkin
  playerOOCName: airesp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4c30dca-9479-404a-92b5-b7b7b53bbd70
  playerICName: John Secman
  playerOOCName: Aless500
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: eb023f2a-fc23-49a9-8e27-57d12aa5c358
  playerICName: Veronica Spinner
  playerOOCName: AudioCalibrator
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7d2bc6b1-22d1-4642-b7d5-a8b81617b32f
  playerICName: Weewish-La
  playerOOCName: autootter
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: f3c5237b-4343-487a-91ec-c063d67bde21
  playerICName: syndicat (50)
  playerOOCName: BlackWizard
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f3c5237b-4343-487a-91ec-c063d67bde21
  playerICName: Joe Kerr
  playerOOCName: BlackWizard
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7c70c1b1-a3e5-4620-b9a5-c8f0ddf09bc4
  playerICName: Kendall Stephenson
  playerOOCName: bovver02
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 36aab901-81f8-4493-aa49-3b149d141c4a
  playerICName: James Rimon
  playerOOCName: ChiefRocket
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 21f0c46e-09d3-4c90-a0b7-6549b40be010
  playerICName: Ezra Shaw
  playerOOCName: clonkles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8b90835-060c-4529-ac89-d6570182f818
  playerICName: Seeks-Professional-Help
  playerOOCName: coolboy007
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 65f8b3ac-bc7f-4fe5-b78d-0098f2708a35
  playerICName: Pontiac-Fire-Birds
  playerOOCName: Dakota
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Operator Sierra
  playerOOCName: darthdarius
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 65eb46a2-1997-417d-bffa-63dea54c678d
  playerICName: Chez Woodtiger
  playerOOCName: Donotblink
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3b3fb85f-b5c0-4a37-8e34-fe7dddb3c3c6
  playerICName: John Marston
  playerOOCName: FantasticMrFox
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0c6c61bc-48b3-4095-bd3c-3dca6347cff2
  playerICName: Borgy
  playerOOCName: Frames
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 374137f4-9f01-43ec-9a2f-3c85f06056b9
  playerICName: Ketamine Kellogg
  playerOOCName: Garflex
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Agent Sierra
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 3ed9d070-a369-41fe-a335-cfcdf2d6cc48
  playerICName: Hubert Stoneholm
  playerOOCName: Grombulus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: syndicate personal ai device
  playerOOCName: Guantofrog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b822ef8-adcb-471e-b93c-04ef65d3b413
  playerICName: The Congregation Of Will
  playerOOCName: Guantofrog
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: eec40de9-ca07-445d-a664-c558028feca1
  playerICName: Flip Huggins
  playerOOCName: hershmek
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f4a76a1f-556b-4738-82d8-3dbeb1067975
  playerICName: Bartholomew Mayhew
  playerOOCName: honaj
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 526d02cd-514b-4a13-bc60-047f269cf3ed
  playerICName: Weaver of Melancholic Dreams
  playerOOCName: Hurdle
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: d4b29971-8d24-4d21-b63c-bf4181f60873
  playerICName: Isaac Blackfeather
  playerOOCName: IsaacBlackfeather
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4269bbd5-bb7b-4955-bc89-ea514657de8a
  playerICName: Lance Miller
  playerOOCName: Ivanhoe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ff413b71-aaca-464c-8553-eef4633e6cfe
  playerICName: Anthas-Pallas Manul
  playerOOCName: lordgoopy
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: dace1675-a9ec-4fe4-86c2-82b44de2dbf6
  playerICName: Willow Hall
  playerOOCName: lule345
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: b98d7452-68e9-4e60-a900-1f6a12ff08b0
  playerICName: Commander Alpha
  playerOOCName: Meca
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Ethan Jeanson
  playerOOCName: Mr_Bougeee
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c98fda74-7478-4e84-8bc4-6975c3de2fd2
  playerICName: Eresus Formosanus
  playerOOCName: MrNeil
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1cfc80eb-74e7-4dcd-9435-8dedd26eec02
  playerICName: Dave Watcha
  playerOOCName: Muster
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 606aaed6-995b-4163-998a-44887971dae8
  playerICName: Bathes-In-Cosmos
  playerOOCName: Nairod
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 816d15d2-0d02-44eb-ae88-1f69114803a5
  playerICName: Merlin Nightlight
  playerOOCName: OniWan
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b5675ba2-16bd-4e5d-8e29-36b8436a2414
  playerICName: Abby Basinger
  playerOOCName: paperclip3
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 726d63e2-486e-46e7-8372-06c0c0d5b002
  playerICName: The Pickles Of Dillard
  playerOOCName: PicklesDillard
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 229a1bd6-1011-478c-b5cf-cfd2a5a4859d
  playerICName: Charlon Whitestone
  playerOOCName: ProxyGen
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: f605494d-a83d-423e-99bc-0a61223197e4
  playerICName: Mothie Silkchew
  playerOOCName: sgtOddball12
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f864e1d5-5f7e-4dc6-b41a-6b3968f4c54e
  playerICName: Cade Evans
  playerOOCName: SpeltIncorrectyl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 35ae5781-de0c-420e-91b6-07ba380f740e
  playerICName: Corsair Scales
  playerOOCName: SxYco
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Penny Curie
  playerOOCName: Syndlkat
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 34746078-61e2-407d-98cd-1e949dacc399
  playerICName: Theta Sigma
  playerOOCName: TheSilliest_Ever
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 48d960a6-e1a1-430e-a724-aadc958f4abe
  playerICName: Vikre
  playerOOCName: Vault_Boii
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Gary Youngman
  playerOOCName: ViceEmargo
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 763fe644-07a7-40a4-bc8e-afab352363ea
  playerICName: Wynter Bovine
  playerOOCName: Winterdadork
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Fishmora
  playerOOCName: zoewithrose
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Alpha[/color] ([color=gray]Meca[/color])

  - [color=White]Agent Sierra[/color] ([color=gray]gobbygobbler[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]darthdarius[/color])
server_id: wizards
server_name: vulture
roundId: 87484
endTick: 675398
duration: 00:44:02.4306909
fileCount: 751
size: 131378136
uncompressedSize: 835284355
endTime: 06:15:13.2108201
...
